Skip to main content

Get Crossplay Pool Tags For Pool

GET 

/v1/sandbox/:sandbox_id/crossplay-pool/:crossplay_pool_id/crossplay-pool-tag

Get all CrossplayPoolTags in a specific CrossplayPool for a sandbox Requires any of permissions: sandbox:config:view, sandbox:config:edit

Request

Path Parameters

    crossplay_pool_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Query Parameters

    page_size Page Size

    Possible values: >= 1 and <= 10000

    Default value: 50

    The maximum number of elements to be returned per call

    cursor Cursor

    Possible values: non-empty and <= 128 characters

    Default value: 0

    Cursor to designate where you are in iterating through values. Start with '0', and pass this on subsequent calls to continue iteration

Responses

Successful Response

Schema

    cursor Cursor (string)required

    Possible values: non-empty and <= 128 characters

    Cursor to designate where you are in iterating through values. Start with '0', and pass this on subsequent calls to continue iteration

    tags

    object[]

    required

    List of CrossplayPoolTagss

  • Array [

  • name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

    custom_data

    object

    Custom data associated with the resource

    property name* string
    tag Tag (string)required

    Possible values: non-empty and <= 50 characters

    The open-match tag to be added to the specific pool

    crossplay_pool_id uuidrequired

    Which CrossplayPool this CrossplayPoolTag belongs to

    sandbox_id uuid

    ID of the Sandbox

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    crossplay_pool_tag_id uuidrequired

    ID to uniquely identify this CrossplayPoolTag

  • ]

Loading...